rgw: Add archive data sync module

10/02/2018 09:47 AM - Javier M. Mellid

Status: Closed % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Javier M. Mellid   

Category:    

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Add a new archive zone in a multizone configuration allowing to have the flexibility of a S3 object history in that zone while saving the

space that the replicas of the versioned S3 objects would consume in the rest of the ￼ zones.

History

#1 - 11/22/2018 11:16 AM - Javier M. Mellid

PR available at:

https://github.com/ceph/ceph/pull/25137

#2 - 06/01/2019 09:52 AM - Javier M. Mellid

- Status changed from Fix Under Review to Closed

Merged
